### Method

# Gsk ShaderArgsBuilderset_int

#### Declaration [src]

    void
    gsk_shader_args_builder_set_int (
      GskShaderArgsBuilder* builder,
      int idx,
      gint32 value
    )

#### Description [src]

Sets the value of the uniform `idx`.

The uniform must be of int type.

#### Parameters

`idx`

  Type: `int`

  Index of the uniform.

`value`

  Type: `gint32`

  Value to set the uniform to.